Forum
Welcome, Guest
Username: Password: Remember me
This is the optional category header for the Suggestion Box.
  • Page:
  • 1
  • 2

TOPIC:

is there an outdated script on download page ? 1 month 1 week ago #2647

OK... Found a solution.

I'm somewhat perplexed as to why they've removed drbd84-utils-sysvinit from all current el7 repositories... A year ago, I installed HA-Lizard onto xcp-NG 8.2 without a hitch. Just checked the system then and sure enough drbd84-utils-sysvinit is installed via the same repo you've added to ha-lizard.repo

Until iscsi-ha uses DRBD Version 9, you will have to use an archive repo to install drbd84-utils & drbd84-utils-sysvinit or manually obtain the installers.

[ha-lizard-customarchive]
name=el7 Custom Archive
baseurl= https://linux-mirrors.fnal.gov/linux/elrepo/archive/elrepo/el7/$basearch/
                 http://mirror.hoztnode.net/elrepo/elrepo/el7/$basearch/
                 https://mirror.megafon.tj/elrepo/archive/elrepo/el7/$basearch/
enabled=1
gpgcheck=0

I also have a copy of these installers if you need them...

drbd84-utils-9.12.2-1.el7.elrepo.x86_64.rpm
drbd84-utils-sysvinit-9.12.2-1.el7.elrepo.x86_64.rpm
Attachments:

Please Log in or Create an account to join the conversation.

Last edit: by Konos Koncepts.

is there an outdated script on download page ? 4 weeks 23 hours ago #2659

  • Salvatore Costantino
  • Salvatore Costantino's Avatar
  • Offline
  • Posts: 718
Thank you - we'll update the RPM soon.

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
  • 2